.no-banner .nav-link {
  color: transparent;
  background: linear-gradient(90deg, #f58634, #f58634, 50%, #1C1F26 50%);
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
  -webkit-background-clip: text;
  background-size: 200%, 100%;
  background-position: 100%;
}

header.fixed-again {
  background: rgba(255, 247, 247, 0.55);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.4);
}

.contact-us-section {
  background: url("../img/contact-bg.jpg") no-repeat;
  padding-top: 120px;
  background-size: cover;
}

.no-banner .dropdown-toggle::after {
  border-top: 0.3em solid var(--lightblack);
}

.schedule-btn {
  background: #1C1F26;
  color: #fff;
}

.contact-form-box {
  border-radius: 30px;
  padding: 30px 40px;
  border: 2px solid transparent;
  background:  linear-gradient(135deg, #ff6a00, #1B2E4C) border-box;
  max-width: 600px;
  margin: auto;
  filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
  position: relative;
}

.contact-form-box::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #F1F1F1;
    border-radius: 30px;
    z-index: -1;
}
.contact-form-box .contact-form-header {
  text-align: center;
  margin-bottom: 30px;
}
.contact-form-box .contact-form-header p {
  color: var(--text-color);
  font-size: 15px;
  line-height: 19px;
}
.contact-form-box .blue-btn.white-btn {
  max-width: 100%;
  border-radius: 10px;
  background: linear-gradient(90deg, #A94104 0%, #D85F10 48.08%, #A03B04 96.63%);
  border: none;
  width: 80%;
  margin: auto;
}
.contact-form-box .form-group {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 20px;
}
.contact-form-box .form-group::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  background: linear-gradient(135deg, #ff6a00, #1B2E4C);
  border-radius: 20px;
  z-index: -1;
}
.contact-form-box .form-group input,
.contact-form-box .form-group textarea,
.contact-form-box .form-group select {
  width: calc(100% - 2px);
  border: none;
  outline: none;
  border-radius: 20px;
  padding-inline: 18px;
  height: calc(100% - 2px);
  margin: auto;
  box-sizing: border-box;
  background: #F1F1F1;
}
.contact-form-box .textareagroup {
  height: 180px;
}
.contact-form-box .textareagroup textarea {
  height: calc(100% - 2px);
  resize: none;
  padding: 20px;
  box-sizing: border-box;
}

@media (max-width: 992px) {
  .no-banner .hamburger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #1C1F26;
    border-radius: 3px;
    transition: all 0.3s ease;
  }
  .no-banner .mobile-header {
    background: rgba(255, 247, 247, 0.55);
  }
}
@media (max-width: 768px) {
  .contact-form-box {
    padding: 16px 16px;
  }
  .contact-us-section {
    padding-top: 70px;
  }
.contact-form-box .form-group {
    height: 40px;
    border-radius: 10px;
}
.contact-form-box .textareagroup {
    height: 100px;
}
.contact-form-box .form-group::before,
.contact-form-box .form-group input, .contact-form-box .form-group textarea, .contact-form-box .form-group select{
    border-radius: 12px;
}

}